@-webkit-keyframes load_in {
  0% {
    height: 0;
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
    filter: blur(15px);
  }
  100% {
    height: 100%;
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
    filter: blur(0px);
  }
}
@-o-keyframes load_in {
  0% {
    height: 0;
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
    filter: blur(15px);
  }
  100% {
    height: 100%;
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
    filter: blur(0px);
  }
}
@-moz-keyframes load_in {
  0% {
    height: 0;
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
    filter: blur(15px);
  }
  100% {
    height: 100%;
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
    filter: blur(0px);
  }
}
@keyframes load_in {
  0% {
    height: 0;
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
    filter: blur(15px);
  }
  100% {
    height: 100%;
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
    filter: blur(0px);
  }
}
@-webkit-keyframes load_blur {
  0% {
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
    filter: blur(0px);
  }
  100% {
    opacity: 0;
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
    filter: blur(15px);
  }
}
@-o-keyframes load_blur {
  0% {
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
    filter: blur(0px);
  }
  100% {
    opacity: 0;
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
    filter: blur(15px);
  }
}
@-moz-keyframes load_blur {
  0% {
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
    filter: blur(0px);
  }
  100% {
    opacity: 0;
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
    filter: blur(15px);
  }
}
@keyframes load_blur {
  0% {
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
    filter: blur(0px);
  }
  100% {
    opacity: 0;
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
    filter: blur(15px);
  }
}
@-webkit-keyframes load_feed {
  0% {
    opacity: 0;
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
    filter: blur(15px);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
    -moz-filter: blur(0);
    -o-filter: blur(0);
    -ms-filter: blur(0);
    filter: blur(0);
  }
}
@-o-keyframes load_feed {
  0% {
    opacity: 0;
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
    filter: blur(15px);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
    -moz-filter: blur(0);
    -o-filter: blur(0);
    -ms-filter: blur(0);
    filter: blur(0);
  }
}
@-moz-keyframes load_feed {
  0% {
    opacity: 0;
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
    filter: blur(15px);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
    -moz-filter: blur(0);
    -o-filter: blur(0);
    -ms-filter: blur(0);
    filter: blur(0);
  }
}
@keyframes load_feed {
  0% {
    opacity: 0;
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
    filter: blur(15px);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
    -moz-filter: blur(0);
    -o-filter: blur(0);
    -ms-filter: blur(0);
    filter: blur(0);
  }
}
@-webkit-keyframes load_bgl {
  100% {
    width: 0;
  }
}
@-o-keyframes load_bgl {
  100% {
    width: 0;
  }
}
@-moz-keyframes load_bgl {
  100% {
    width: 0;
  }
}
@keyframes load_bgl {
  100% {
    width: 0;
  }
}
@-webkit-keyframes load_bgr {
  100% {
    left: 125%;
  }
}
@-o-keyframes load_bgr {
  100% {
    left: 125%;
  }
}
@-moz-keyframes load_bgr {
  100% {
    left: 125%;
  }
}
@keyframes load_bgr {
  100% {
    left: 125%;
  }
}
#loading {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 5000;
}
#loading .bgl, #loading .bgr {
  position: absolute;
  background: #000;
  -webkit-transform: skewX(-45deg);
  -moz-transform: skewX(-45deg);
  -ms-transform: skewX(-45deg);
  -o-transform: skewX(-45deg);
  transform: skewX(-45deg);
  -webkit-transform-origin: left top;
  -moz-transform-origin: left top;
  -ms-transform-origin: left top;
  -o-transform-origin: left top;
  transform-origin: left top;
  width: 200%;
  height: 100%;
  top: 0;
}
#loading .bgl {
  left: 0%;
  margin-left: -25%;
}
#loading .bgr {
  -webkit-transform-origin: left bottom;
  -moz-transform-origin: left bottom;
  -ms-transform-origin: left bottom;
  -o-transform-origin: left bottom;
  transform-origin: left bottom;
  left: 0;
  margin-left: -25%;
}
#loading .logo {
  position: absolute;
  opacity: 0;
  top: 50%;
  left: 50%;
  margin: -74px 0 0 -300px;
}
#loading .blue {
  position: absolute;
  height: 0;
  width: 2px;
  background: #00a8ff;
  -webkit-transform: skewX(-45deg);
  -moz-transform: skewX(-45deg);
  -ms-transform: skewX(-45deg);
  -o-transform: skewX(-45deg);
  transform: skewX(-45deg);
  -webkit-transform-origin: right top;
  -moz-transform-origin: right top;
  -ms-transform-origin: right top;
  -o-transform-origin: right top;
  transform-origin: right top;
  -webkit-box-shadow: 1px 0px 6px #00a8ff;
  box-shadow: 1px 0px 6px #00a8ff;
}
#loading .pink {
  top: 0;
  position: absolute;
  height: 0;
  width: 2px;
  background: #fd279b;
  -webkit-transform: skewX(45deg);
  -moz-transform: skewX(45deg);
  -ms-transform: skewX(45deg);
  -o-transform: skewX(45deg);
  transform: skewX(45deg);
  -webkit-transform-origin: right top;
  -moz-transform-origin: right top;
  -ms-transform-origin: right top;
  -o-transform-origin: right top;
  transform-origin: right top;
  -webkit-box-shadow: -1px 0px 6px #fd279b;
  box-shadow: -1px 0px 6px #fd279b;
}
@media only screen and (min-width: 769px) {
  #loading .blue {
    left: 50%;
    margin-left: 50vh;
  }
  #loading .pink {
    right: 50%;
    margin-right: 50vh;
  }
}
@media only screen and (max-width: 768px) {
  #loading .logo {
    margin: auto;
    width: 80%;
    left: 10%;
    top: 46%;
  }
  #loading .blue, #loading .pink {
    top: 25%;
  }
  #loading .blue {
    left: auto;
    right: 0;
  }
  #loading .pink {
    left: 0;
  }
}
#loading.open_load .bgl {
  -webkit-animation: load_bgl 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 2s forwards;
  -moz-animation: load_bgl 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 2s forwards;
  -o-animation: load_bgl 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 2s forwards;
  animation: load_bgl 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 2s forwards;
}
#loading.open_load .bgr {
  -webkit-animation: load_bgr 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 2s forwards;
  -moz-animation: load_bgr 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 2s forwards;
  -o-animation: load_bgr 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 2s forwards;
  animation: load_bgr 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 2s forwards;
}
#loading.open_load .logo {
  -webkit-animation: load_feed 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.7s forwards;
  -moz-animation: load_feed 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.7s forwards;
  -o-animation: load_feed 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.7s forwards;
  animation: load_feed 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.7s forwards;
}
#loading.open_load .logo.blur {
  opacity: 1;
  -webkit-animation: load_blur 0.8s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.9s forwards;
  -moz-animation: load_blur 0.8s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.9s forwards;
  -o-animation: load_blur 0.8s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.9s forwards;
  animation: load_blur 0.8s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.9s forwards;
}
#loading.open_load .blue {
  -webkit-animation: load_in 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53) forwards;
  -moz-animation: load_in 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53) forwards;
  -o-animation: load_in 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53) forwards;
  animation: load_in 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53) forwards;
}
#loading.open_load .blue.blur {
  height: 100%;
  -webkit-animation: load_blur 1.4s cubic-bezier(0.455, 0.03, 0.515, 0.955) forwards;
  -moz-animation: load_blur 1.4s cubic-bezier(0.455, 0.03, 0.515, 0.955) forwards;
  -o-animation: load_blur 1.4s cubic-bezier(0.455, 0.03, 0.515, 0.955) forwards;
  animation: load_blur 1.4s cubic-bezier(0.455, 0.03, 0.515, 0.955) forwards;
}
#loading.open_load .pink {
  -webkit-animation: load_in 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53) forwards;
  -moz-animation: load_in 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53) forwards;
  -o-animation: load_in 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53) forwards;
  animation: load_in 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53) forwards;
}
#loading.open_load .pink.blur {
  height: 100%;
  -webkit-animation: load_blur 1.4s cubic-bezier(0.455, 0.03, 0.515, 0.955) forwards;
  -moz-animation: load_blur 1.4s cubic-bezier(0.455, 0.03, 0.515, 0.955) forwards;
  -o-animation: load_blur 1.4s cubic-bezier(0.455, 0.03, 0.515, 0.955) forwards;
  animation: load_blur 1.4s cubic-bezier(0.455, 0.03, 0.515, 0.955) forwards;
}

.main_area .main_kv {
  position: relative;
}
.main_area .main_kv .onsale {
  position: absolute;
  right: 0;
}
.main_area .top_contents .staff span {
  color: #00a8ff;
}
@media only screen and (min-width: 769px) {
  .main_area {
    margin-bottom: 100px;
  }
  .main_area .top_info {
    padding-top: 95px;
    float: left;
    width: 50%;
    text-align: center;
  }
  .main_area .top_info h1 {
    width: 425px;
    margin: 0 auto 35px;
  }
  .main_area .top_info .lead {
    width: 318px;
    margin: 0 auto 70px;
  }
  .main_area .top_info .top_contents .caption {
    width: 96px;
    margin: 0 auto 6px;
  }
  .main_area .top_info .top_contents .text {
    font-size: 12px;
    line-height: 1.8;
  }
  .main_area .top_info .top_contents .staff {
    margin-bottom: 45px;
  }
  .main_area .top_info .top_contents .cast {
    margin-bottom: 38px;
  }
  .main_area .top_info .top_contents .btn_music {
    width: 324px;
    margin: 0 auto 40px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    cursor: pointer;
  }
  .main_area .top_info .top_contents .btn_music:hover {
    opacity: 0.6;
  }
  .main_area .top_info .top_contents .btn_regist {
    width: 400px;
    margin: 0 auto 30px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    cursor: pointer;
  }
  .main_area .top_info .top_contents .btn_regist:hover {
    opacity: 0.6;
  }
  .main_area .top_info .top_contents .btn_appli {
    margin-bottom: 40px;
  }
  .main_area .top_info .top_contents .btn_appli li {
    display: inline-block;
    margin: 0 12px;
  }
  .main_area .top_info .top_contents .btn_appli li a {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    cursor: pointer;
  }
  .main_area .top_info .top_contents .btn_appli li a:hover {
    opacity: 0.6;
  }
  .main_area .top_info .top_contents .btn_appli li .img_app {
    height: 53px;
  }
  .main_area .top_info .top_contents .btn_appli .app {
    position: relative;
  }
  .main_area .main_kv {
    margin-left: 50%;
  }
  .main_area .main_kv img {
    width: 100%;
  }
  .main_area .main_kv .onsale {
    width: 70%;
    bottom: 13vh;
  }
}
@media only screen and (max-width: 768px) {
  .main_area h1 {
    width: 600px;
    width: 80%;
    max-width: 600px;
    margin: 0 auto 3vh;
    padding-top: 3vh;
  }
  .main_area .lead {
    width: 448px;
    width: 59.73%;
    max-width: 448px;
    margin: 0 auto 3.6vh;
  }
  .main_area .main_kv {
    margin-bottom: 6vh;
  }
  .main_area .main_kv .onsale {
    width: 640px;
    width: 85.33%;
    max-width: 640px;
    bottom: 8vh;
  }
  .main_area .top_contents {
    text-align: center;
    margin-bottom: 10vh;
  }
  .main_area .top_contents .btn_regist {
    margin: 0 4% 4vh;
  }
  .main_area .top_contents .caption {
    width: 186px;
    width: 24.8%;
    max-width: 186px;
    margin: 0 auto 6px;
  }
  .main_area .top_contents .text {
    font-size: 12px;
    line-height: 1.8;
  }
  .main_area .top_contents .text span {
    font-size: 10px;
  }
  .main_area .top_contents .staff {
    margin-bottom: 4vh;
  }
  .main_area .top_contents .cast {
    margin-bottom: 4vh;
  }
  .main_area .top_contents .btn_music {
    margin: 0 6%;
  }
  .main_area .top_contents .btn_appli {
    margin-bottom: 4vh;
  }
  .main_area .top_contents .btn_appli li {
    display: inline-block;
  }
  .main_area .top_contents .btn_appli .google {
    width: 40%;
  }
  .main_area .top_contents .btn_appli .app {
    width: 40%;
    position: relative;
    margin-right: 1.6vw;
  }
  .main_area .top_contents .btn_appli .app .img_app {
    width: 100%;
  }
}

.movie_area {
  position: relative;
  border-top: 1px solid #fd279b;
  border-bottom: 1px solid #fd279b;
}
.movie_area:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  border-top: 1px solid #00a8ff;
  border-bottom: 1px solid #00a8ff;
}
.movie_area .thumb {
  background: no-repeat center;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
  overflow: hidden;
}
.movie_area .thumb:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url("../img/top/btn_play.png") no-repeat center rgba(0, 0, 0, 0.7);
}
.movie_area .player {
  position: absolute;
  width: 100%;
  height: 980px;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.movie_area .movie_list li {
  position: relative;
}
.movie_area .movie_list li:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 8.7px;
  border-color: transparent transparent transparent #fff;
  position: absolute;
}
@media only screen and (min-width: 769px) {
  .movie_area {
    padding: 8px 0;
    margin-bottom: 95px;
  }
  .movie_area:before {
    top: 3px;
    bottom: 3px;
  }
  .movie_area .thumb {
    height: 280px;
  }
  .movie_area .thumb:after {
    -webkit-background-size: 135px;
    -o-background-size: 135px;
    background-size: 135px;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
  }
  .movie_area .thumb:hover:after {
    opacity: 0;
  }
  .movie_area .movie_list {
    position: absolute;
    top: 6px;
    right: 0;
    height: 100%;
  }
  .movie_area .movie_list li {
    width: 140px;
    text-align: center;
    background: rgba(0, 0, 0, 0.8);
    margin-bottom: 2px;
    font-size: 14px;
    padding: 16px 0;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .movie_area .movie_list li:after {
    right: 12px;
    top: 50%;
    margin-top: -5px;
  }
  .movie_area .movie_list li.current {
    background: rgba(0, 168, 255, 0.4);
  }
  .movie_area .movie_list li:hover {
    background: rgba(253, 39, 155, 0.4);
  }
}
@media only screen and (max-width: 768px) {
  .movie_area {
    padding: 6px 0;
    margin-bottom: 10vh;
  }
  .movie_area:before {
    top: 2px;
    bottom: 2px;
  }
  .movie_area .thumb {
    height: 18vh;
  }
  .movie_area .thumb:after {
    -webkit-background-size: 100px;
    -o-background-size: 100px;
    background-size: 100px;
  }
  .movie_area .movie_list ul {
    letter-spacing: -.4em;
    text-align: center;
  }
  .movie_area .movie_list li {
    display: inline-block;
    letter-spacing: 0;
    width: calc(100vw / 3 - 2px);
    background: #000;
    font-size: 12px;
    padding: 12px 0;
    margin-right: 2px;
  }
  .movie_area .movie_list li:last-child {
    margin-right: 0;
  }
  .movie_area .movie_list li:after {
    border-width: 3px 0 3px 5.2px;
    top: 50%;
    margin-top: -3px;
    right: 10px;
  }
  .movie_area .movie_list li.current {
    background: #00a8ff;
  }
}

.pre_redist {
  background: rgba(0, 168, 255, 0.2);
}
@media only screen and (min-width: 769px) {
  .pre_redist {
    padding: 40px 0;
    margin-bottom: 132px;
  }
  .pre_redist h2 {
    width: 680px;
    margin: 0 auto 40px;
  }
  .pre_redist .pre_wrap {
    margin: auto;
    text-align: center;
  }
  .pre_redist ul {
    position: relative;
  }
  .pre_redist li {
    display: inline-block;
    position: relative;
    vertical-align: top;
  }
  .pre_redist .pre_tw, .pre_redist .pre_line, .pre_redist .pre_mail, .pre_redist .pre_top {
    margin-left: -284px;
  }
  .pre_redist .pre_more {
    margin-left: -290px;
    vertical-align: bottom;
  }
  .pre_redist .pre_links, .pre_redist .pre_more {
    position: relative;
  }
  .pre_redist .pre_links a, .pre_redist .pre_more a {
    position: absolute;
    z-index: 10;
    top: 0;
    left: 153px;
    display: block;
    width: 166px;
    height: 307px;
    -webkit-transform: skewX(-45deg);
    -moz-transform: skewX(-45deg);
    -ms-transform: skewX(-45deg);
    -o-transform: skewX(-45deg);
    transform: skewX(-45deg);
  }
  .pre_redist .pre_more {
    overflow: hidden;
  }
  .pre_redist .pre_more a {
    left: 120px;
    width: 118px;
    height: 247px;
  }
  .pre_redist .btn_appli {
    text-align: center;
    margin-top: 30px;
  }
  .pre_redist .btn_appli li {
    display: inline-block;
    margin: 0 10px;
  }
  .pre_redist .btn_appli li a {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    cursor: pointer;
  }
  .pre_redist .btn_appli li a:hover {
    opacity: 0.6;
  }
  .pre_redist .btn_appli .app {
    position: relative;
  }
  .pre_redist .btn_appli .app .img_app {
    height: 71px;
  }
}
@media only screen and (max-width: 768px) {
  .pre_redist {
    padding: 4vh 0px;
    margin-bottom: 10vh;
  }
  .pre_redist h2 {
    width: 680px;
    width: 90.66%;
    max-width: 680px;
    margin: 0 auto 4vh;
  }
  .pre_redist .cap {
    margin-bottom: 4vh;
  }
  .pre_redist .pre_more {
    margin-top: 4vh;
  }
  .pre_redist .pre_links {
    margin: 0 5% 10px;
  }
  .pre_redist .pre_wrap li {
    position: relative;
  }
  .pre_redist .pre_wrap li a {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    top: 0;
    left: 0;
  }
  .pre_redist .btn_appli {
    margin-top: 4vh;
    text-align: center;
  }
  .pre_redist .btn_appli li {
    display: inline-block;
  }
  .pre_redist .btn_appli .google {
    width: 40%;
  }
  .pre_redist .btn_appli .app {
    width: 31.6%;
    position: relative;
    margin-right: 1.6vw;
  }
  .pre_redist .btn_appli .app .img_app {
    width: 100%;
  }
}

.information_are .news_area li {
  background: rgba(0, 168, 255, 0.2);
  position: relative;
}
.information_are .news_area li:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 6px;
  top: 6px;
  background: rgba(253, 39, 155, 0.2);
}
.information_are .news_area li .news_cover {
  position: absolute;
  height: 20px;
  width: calc(100% - 20px);
  background: rgba(0, 168, 255, 0.2);
  top: -20px;
  right: 0;
}
.information_are .news_area li .news_cover:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 6px;
  top: 6px;
  background: rgba(253, 39, 155, 0.2);
}
.information_are .news_area li .news_corner {
  position: absolute;
  left: 0;
  top: -20px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 20px 20px;
  border-color: transparent transparent rgba(0, 168, 255, 0.2) transparent;
}
.information_are .news_area li .news_corner:after {
  content: "";
  display: block;
  position: absolute;
  top: 6px;
  left: -14px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 20px 20px;
  border-color: transparent transparent rgba(253, 39, 155, 0.2) transparent;
}
.information_are .news_area li .news_head, .information_are .news_area li .news_ttl {
  position: relative;
}
.information_are .news_area li .news_head {
  font-size: 10px;
}
.information_are .news_area li .news_head p {
  display: inline-block;
}
.information_are .news_area li .news_head .date {
  color: #00a8ff;
  margin-right: 0.5em;
}
.information_are .news_area li .news_head .cate {
  background: rgba(253, 39, 155, 0.2);
  position: relative;
  margin-left: 1em;
  padding: 2px 6px;
}
.information_are .news_area li .news_head .cate:before {
  position: absolute;
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  background: #FFF;
  left: -1em;
}
.information_are .news_area li .news_ttl {
  line-height: 1.4;
  max-height: 2.8em;
  overflow: hidden;
}
.information_are .news_area li a {
  color: #FFF;
  text-decoration: none;
}
.information_are .news_area .btn_more {
  background: url("../img/common/btn_blue_bg.png") no-repeat;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  margin: 0 0 0 auto;
}
.information_are .news_area .btn_more a {
  color: #FFF;
  text-align: center;
  display: block;
  font-family: "Raleway", sans-serif;
}
.information_are .twitter_area .widget {
  background: rgba(0, 168, 255, 0.2);
  position: relative;
}
.information_are .twitter_area .widget:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 6px;
  top: 6px;
  background: rgba(253, 39, 155, 0.2);
}
.information_are .twitter_area .widget .widget_cover {
  position: absolute;
  height: 20px;
  width: calc(100% - 20px);
  background: rgba(0, 168, 255, 0.2);
  top: -20px;
  right: 0;
}
.information_are .twitter_area .widget .widget_cover:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 6px;
  top: 6px;
  background: rgba(253, 39, 155, 0.2);
}
.information_are .twitter_area .widget .widget_corner {
  position: absolute;
  left: 0;
  top: -20px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 20px 20px;
  border-color: transparent transparent rgba(0, 168, 255, 0.2) transparent;
}
.information_are .twitter_area .widget .widget_corner:after {
  content: "";
  display: block;
  position: absolute;
  top: 6px;
  left: -14px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 20px 20px;
  border-color: transparent transparent rgba(253, 39, 155, 0.2) transparent;
}
.information_are .twitter_area .widget .wrap {
  position: relative;
}
@media only screen and (min-width: 769px) {
  .information_are {
    margin-bottom: 158px;
  }
  .information_are .infor_wrap {
    width: 1008px;
    margin: auto;
  }
  .information_are .news_area {
    float: left;
    width: 480px;
  }
  .information_are .news_area h2 {
    width: 154px;
    margin: 0 auto 60px;
  }
  .information_are .news_area li {
    margin-bottom: 45px;
    padding: 0 40px 25px 25px;
    font-size: 14px;
  }
  .information_are .news_area li .news_head {
    margin-bottom: 22px;
  }
  .information_are .news_area li a {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    cursor: pointer;
  }
  .information_are .news_area li a:hover {
    opacity: 0.6;
  }
  .information_are .news_area .btn_more {
    width: 142px;
    height: 30px;
    line-height: 30px;
    position: relative;
  }
  .information_are .news_area .btn_more:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url("../img/common/btn_blue_bg.png") no-repeat;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    z-index: 0;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
  }
  .information_are .news_area .btn_more a {
    position: relative;
  }
  .information_are .news_area .btn_more:hover:before {
    opacity: 1;
  }
  .information_are .twitter_area {
    width: 480px;
    float: right;
  }
  .information_are .twitter_area h2 {
    width: 202px;
    margin: 0 auto 60px;
  }
  .information_are .twitter_area .wrap {
    width: 400px;
    margin: auto;
  }
  .information_are .twitter_area .wrap iframe {
    width: 100% !important;
  }
  .information_are .twitter_area .widget {
    padding-bottom: 27px;
  }
}
@media only screen and (max-width: 768px) {
  .information_are {
    margin-bottom: 14vh;
  }
  .information_are .news_area {
    margin-bottom: 10vh;
  }
  .information_are .news_area h2 {
    width: 306px;
    width: 40.79%;
    max-width: 306px;
    margin: auto;
    margin-bottom: calc(4vh + 20px);
  }
  .information_are .news_area .news_list {
    margin: 0 4%;
  }
  .information_are .news_area .news_list li {
    padding: 0 10px 20px 20px;
    margin-bottom: calc(2vh + 20px);
  }
  .information_are .news_area .news_list .news_head {
    margin-bottom: 20px;
  }
  .information_are .news_area .news_list .news_ttl {
    font-size: 12px;
  }
  .information_are .news_area .btn_more {
    width: 280px;
    width: 37.33%;
    max-width: 280px;
  }
  .information_are .news_area .btn_more a {
    padding: 5% 0;
    display: block;
    width: 100%;
    font-size: 13px;
  }
  .information_are .twitter_area h2 {
    width: 408px;
    width: 54.4%;
    max-width: 408px;
    margin: 0 auto 4vh;
  }
  .information_are .twitter_area .widget {
    margin: 0 5%;
    padding-bottom: 10px;
  }
  .information_are .twitter_area .widget .wrap {
    width: 300px;
    margin: auto;
  }
}

@media only screen and (min-width: 769px) {
  .staff_cast {
    margin-bottom: 140px;
  }
  .staff_cast h2 {
    width: 318px;
    margin: 0 auto 78px;
  }
  .staff_cast .staff_text {
    background: url("../img/top/staff_cast/txt_staff_pc.png") no-repeat center top;
    width: 860px;
    height: 827px;
  }
  .staff_cast .cast_text {
    background: url("../img/top/staff_cast/txt_cast_pc.png") no-repeat center top;
    height: 260px;
    width: 860px;
  }
  .staff_cast .staff {
    width: 1000px;
    margin: 0 auto 80px;
    position: relative;
  }
  .staff_cast .staff h3 {
    float: left;
    width: 300px;
    margin-left: 82px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transform-origin: left top;
    -moz-transform-origin: left top;
    -ms-transform-origin: left top;
    -o-transform-origin: left top;
    transform-origin: left top;
  }
  .staff_cast .staff .staff_text {
    margin: 0 0 0 auto;
  }
  .staff_cast .cast {
    width: 1000px;
    margin: auto;
  }
  .staff_cast .cast h3 {
    float: left;
    width: 267px;
    margin-left: 82px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transform-origin: left top;
    -moz-transform-origin: left top;
    -ms-transform-origin: left top;
    -o-transform-origin: left top;
    transform-origin: left top;
  }
  .staff_cast .cast .cast_text {
    margin: 0 0 0 auto;
  }
}
@media only screen and (max-width: 768px) {
  .staff_cast {
    margin-bottom: 12vh;
  }
  .staff_cast h2 {
    width: 636px;
    width: 84.8%;
    max-width: 636px;
    margin: 0 auto 6vh;
  }
  .staff_cast .staff {
    margin-bottom: 6vh;
  }
  .staff_cast .staff h3 {
    width: 416px;
    width: 55.46%;
    max-width: 416px;
    margin: 0 auto 4vh;
  }
  .staff_cast .staff .staff_text {
    width: 690px;
    width: 92%;
    max-width: 690px;
    margin: auto;
  }
  .staff_cast .cast h3 {
    width: 370px;
    width: 49.33%;
    max-width: 370px;
    margin: 0 auto 4vh;
  }
  .staff_cast .cast .cast_text {
    width: 690px;
    width: 92%;
    max-width: 690px;
    margin: auto;
  }
}

@-webkit-keyframes an1 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-o-keyframes an1 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes an1 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes an1 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.intro_area {
  position: relative;
}
.intro_area .cover_deco {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.intro_area .cover_deco p {
  position: absolute;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
@media only screen and (min-width: 769px) {
  .intro_area {
    margin-bottom: 126px;
    padding-bottom: 130px;
  }
  .intro_area .cover_deco {
    top: 130px;
  }
  .intro_area .cover_deco .word {
    left: 50%;
  }
  .intro_area .cover_deco .p1 {
    top: 71px;
    margin-left: -591px;
    -webkit-transform: translate();
    -moz-transform: translate();
    -ms-transform: translate();
    -o-transform: translate();
    transform: translate();
  }
  .intro_area .cover_deco .p2 {
    top: 58px;
    margin-left: -384px;
  }
  .intro_area .cover_deco .p3 {
    top: 86px;
    margin-left: -135px;
  }
  .intro_area .cover_deco .p4 {
    top: 56px;
    margin-left: 163px;
  }
  .intro_area .cover_deco .p5 {
    top: 63px;
    margin-left: 518px;
  }
  .intro_area .cover_deco .p5 {
    top: 192px;
    margin-left: -471px;
  }
  .intro_area .cover_deco .p6 {
    top: 192px;
    margin-left: 12px;
  }
  .intro_area .cover_deco .p7 {
    top: 162px;
    margin-left: 300px;
  }
  .intro_area .cover_deco .p8 {
    top: 192px;
    margin-left: 462px;
  }
  .intro_area .cover_deco .p9 {
    top: 303px;
    margin-left: -601px;
  }
  .intro_area .cover_deco .p10 {
    top: 272px;
    margin-left: -354px;
  }
  .intro_area .cover_deco .p11 {
    top: 337px;
    margin-left: -158px;
  }
  .intro_area .cover_deco .p12 {
    top: 348px;
    margin-left: 223px;
  }
  .intro_area .cover_deco .p13 {
    top: 386px;
    margin-left: 495px;
  }
  .intro_area .cover_deco .p14 {
    top: 412px;
    margin-left: -450px;
  }
  .intro_area .cover_deco .p15 {
    top: 513px;
    margin-left: -570px;
  }
  .intro_area .cover_deco .p16 {
    top: 525px;
    margin-left: -171px;
  }
  .intro_area .cover_deco .p17 {
    top: 469px;
    margin-left: 67px;
  }
  .intro_area .cover_deco .p18 {
    top: 546px;
    margin-left: 251px;
  }
  .intro_area .cover_deco .p19 {
    top: 529px;
    margin-left: 519px;
  }
  .intro_area .cover_deco .p20 {
    top: 63px;
    margin-left: 518px;
  }
  .intro_area h2 {
    width: 324px;
    margin: 0 auto 198px;
  }
  .intro_area .intro_text {
    text-align: center;
  }
}
@media only screen and (max-width: 768px) {
  .intro_area {
    margin-bottom: 30vh;
  }
  .intro_area .cover_deco {
    top: 7vh;
  }
  .intro_area .cover_deco p {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
  }
  .intro_area .cover_deco .p1 {
    top: 10vh;
    left: 2%;
  }
  .intro_area .cover_deco .p2 {
    top: 8vh;
    right: 4%;
  }
  .intro_area .cover_deco .p3 {
    top: 16vh;
    left: 32%;
  }
  .intro_area .cover_deco .p4 {
    top: 26vh;
    right: -2%;
  }
  .intro_area .cover_deco .p5 {
    top: 35vh;
    left: 5%;
  }
  .intro_area .cover_deco .p6 {
    top: 59.6vh;
    right: -1%;
  }
  .intro_area .cover_deco .p7 {
    top: 40vh;
    left: 42%;
  }
  .intro_area .cover_deco .p8 {
    top: 72vh;
    right: 37%;
  }
  .intro_area .cover_deco .p9 {
    top: 51vh;
    left: -4%;
  }
  .intro_area .cover_deco .p10 {
    top: 70vh;
    left: 2%;
  }
  .intro_area .cover_deco .p11, .intro_area .cover_deco .p12, .intro_area .cover_deco .p13, .intro_area .cover_deco .p14, .intro_area .cover_deco .p15, .intro_area .cover_deco .p16, .intro_area .cover_deco .p17, .intro_area .cover_deco .p18, .intro_area .cover_deco .p19, .intro_area .cover_deco .p20 {
    display: none;
  }
  .intro_area h2 {
    width: 650px;
    width: 86.66%;
    max-width: 650px;
    margin: 0 auto 18vh;
  }
  .intro_area .intro_text {
    width: 650px;
    width: 86.66%;
    max-width: 650px;
    margin: auto;
  }
}

.character_area li {
  position: relative;
}
.character_area li .off_chara, .character_area li .on_chara {
  background: no-repeat center;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 100%;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.character_area li .on_chara {
  position: absolute;
  top: 0;
  width: 100%;
  opacity: 0;
}
.character_area li .on_chara .on_link {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.character_area li .on_chara .on_link:after, .character_area li .on_chara .on_link:before {
  content: "";
  display: block;
  position: absolute;
}
.character_area li .on_chara .on_link:before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 120px 120px 0 0;
  border-color: #fd279b transparent transparent transparent;
  top: 0;
  left: 0;
}
.character_area li .on_chara .on_link:after {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 120px 120px;
  border-color: transparent transparent #fd279b transparent;
  bottom: 0;
  right: 0;
}
.character_area li .on_chara .on_link .btn_more {
  background: url("../img/common/btn_white_bg.png") no-repeat center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  color: #000;
  font-family: "Raleway", sans-serif;
}
.character_area li .on_chara .on_link a {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.character_area li .name {
  position: absolute;
  z-index: 5;
}
.character_area li:after {
  content: "";
  display: block;
  background: url("../img/top/character/icon_plus.png") no-repeat center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  position: absolute;
}
.character_area li.hero .off_chara {
  background-image: url("../img/top/character/off/img_hero.png");
}
.character_area li.hero .on_chara {
  background-image: url("../img/top/character/on/img_hero.png");
}
.character_area li.heroine .off_chara {
  background-image: url("../img/top/character/off/img_heroine.png");
}
.character_area li.heroine .on_chara {
  background-image: url("../img/top/character/on/img_heroine.png");
}
.character_area li.else_m .off_chara {
  background-image: url("../img/top/character/off/img_else_m.png");
}
.character_area li.else_m .on_chara {
  background-image: url("../img/top/character/on/img_else_m.png");
}
.character_area li.else_f .off_chara {
  background-image: url("../img/top/character/off/img_else_w.png");
}
.character_area li.else_f .on_chara {
  background-image: url("../img/top/character/on/img_else_w.png");
}
.character_area li.zakuro .off_chara {
  background-image: url("../img/top/character/off/img_zakuro.png");
}
.character_area li.zakuro .on_chara {
  background-image: url("../img/top/character/on/img_zakuro.png");
}
.character_area li.columbine .off_chara {
  background-image: url("../img/top/character/off/img_columbine.png");
}
.character_area li.columbine .on_chara {
  background-image: url("../img/top/character/on/img_columbine.png");
}
.character_area li.hypathea .off_chara {
  background-image: url("../img/top/character/off/img_hypatia.png");
}
.character_area li.hypathea .on_chara {
  background-image: url("../img/top/character/on/img_hypatia.png");
}
.character_area li.more {
  background: url("../img/top/character/more_chara_arrow.png") no-repeat left center rgba(0, 0, 0, 0.5);
}
.character_area li.more:after {
  display: none;
}
.character_area li.more a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: block;
}
.character_area li.chara.open {
  background: url("../img/top/character/on/bg_chara_on.png") no-repeat center;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.character_area .open_chara li.open .off_chara {
  opacity: 0;
}
.character_area .open_chara li.open .on_chara {
  opacity: 1;
}
.character_area .open_chara li.open:after {
  background-image: url("../img/top/character/icon_minus.png");
}
@media only screen and (min-width: 769px) {
  .character_area {
    margin-bottom: 100px;
  }
  .character_area h2 {
    width: 325px;
    margin: 0 auto 46px;
  }
  .character_area li {
    height: 550px;
    float: left;
    width: 12.5%;
    -webkit-transition: width 0.3s ease-in-out;
    -moz-transition: width 0.3s ease-in-out;
    -ms-transition: width 0.3s ease-in-out;
    -o-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
  }
  .character_area li .name {
    width: 218px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transform-origin: left bottom;
    -moz-transform-origin: left bottom;
    -ms-transform-origin: left bottom;
    -o-transform-origin: left bottom;
    transform-origin: left bottom;
    left: 0;
    bottom: 218px;
  }
  .character_area li.more .icon {
    position: absolute;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    top: 50%;
    width: 170px;
  }
  .character_area li:after {
    bottom: 10px;
    right: 20px;
    width: 35px;
    height: 35px;
  }
  .character_area .open_chara li {
    width: 10%;
  }
  .character_area .open_chara li.open {
    width: 30%;
  }
  .character_area .open_chara li .on_link .btn_more {
    width: 165px;
    height: 32px;
    text-align: center;
    position: absolute;
    left: 50%;
    margin-left: -82px;
    bottom: 30px;
    font-size: 14px;
    line-height: 30px;
  }
}
@media only screen and (max-width: 768px) {
  .character_area {
    margin-bottom: 14vh;
  }
  .character_area h2 {
    width: 528px;
    width: 70.4%;
    max-width: 528px;
    margin: 0 auto 4vh;
  }
  .character_area li {
    height: 16vh;
    -webkit-transition: height 0.3s ease-in-out;
    -moz-transition: height 0.3s ease-in-out;
    -ms-transition: height 0.3s ease-in-out;
    -o-transition: height 0.3s ease-in-out;
    transition: height 0.3s ease-in-out;
  }
  .character_area li .name {
    width: 436px;
    width: 58.13%;
    max-width: 436px;
    bottom: 0;
    right: 0;
  }
  .character_area li .off_chara {
    -webkit-background-size: 200%;
    -o-background-size: 200%;
    background-size: 200%;
    background-position: 74% 29%;
  }
  .character_area li .on_chara .on_link:after {
    border-width: 0 0 160px 160px;
  }
  .character_area li.more {
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
  }
  .character_area li.more .icon {
    width: 237px;
    width: 31.6%;
    max-width: 237px;
    margin: auto;
    padding-top: 10%;
  }
  .character_area li:after {
    bottom: 56%;
    right: 20px;
    width: 35px;
    height: 35px;
  }
  .character_area .open_chara .open {
    height: 70vh;
  }
  .character_area .open_chara li.open:after {
    bottom: 13%;
  }
  .character_area .open_chara li.open .on_link .btn_more {
    width: 330px;
    width: 44%;
    max-width: 330px;
    height: 32px;
    text-align: center;
    position: absolute;
    left: 50%;
    margin-left: -82px;
    bottom: 15%;
    font-size: 14px;
    line-height: 30px;
  }
}

.floatcontents {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.9);
  z-index: 500;
  display: none;
  opacity: 0;
}
.floatcontents .wrap {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.floatcontents .close {
  position: absolute;
}
.floatcontents .close p {
  position: absolute;
  width: 100%;
  height: 2px;
  background: #FFF;
}
.floatcontents .close p:before, .floatcontents .close p:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
}
.floatcontents .close p:before {
  background: rgba(0, 168, 255, 0.5);
  top: 2px;
  right: 2px;
}
.floatcontents .close p:after {
  background: rgba(253, 39, 155, 0.5);
  top: -2px;
  right: -2px;
}
.floatcontents .close p:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.floatcontents .close p:nth-child(2) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.floatcontents .player {
  position: absolute;
  top: 50%;
  left: 50%;
}
@media only screen and (min-width: 769px) {
  .floatcontents .close {
    width: 40px;
    height: 40px;
    top: 50px;
    right: 50px;
  }
  .floatcontents .player {
    width: 960px;
    height: 540px;
    margin-top: -270px;
    margin-left: -480px;
  }
}
@media only screen and (max-width: 768px) {
  .floatcontents .player {
    width: 100%;
    height: 32%;
    left: 0;
    top: 30%;
  }
  .floatcontents .close {
    width: 30px;
    top: 40px;
    right: 15px;
  }
}
